.download-page-header {
  background-color: var(--colorGrassGreen);
  color: white;
}
.download-page-content h1 {
  color: white;
  text-align: center;
  font-size: 45px;
  line-height: 55px;
  margin-bottom: 0.5em;
  font-family: var(--fontFamilyHeadlines);
  font-weight: normal;
}
.download-page-content {
  display: flex;
  padding: 2em 1em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}
@media (min-width: 992px) {
  .download-page-content {
    height: calc(100% - 4em);
  }
}
.node--type-download-page
  .field--name-field-inhalt
  > .field__item:nth-child(2) {
  background: var(--colorLightGreen);
}

.download-page-footer .row {
  margin: 24px 0;
}
